Jabber Sorunu
CLI Guru - Cisco Eğitim ve Danışmanlık Merkezi |

2007 yılından bu yana aktif olan ciscotr.com, artık " www.bilisim.pro " olarak devam edecektir.  
Mevcut mesajlarınız ve kullanıcı bilgilerinizle sitemizde katılıma devam edebilirsiniz.

+ Reply to Thread
Results 1 to 3 of 3
Jabber Sorunu

Merhaba Ardaşlar; Cisco CallManager 4.1 üzerinden Cisco IP Communicator çalıştırıyorum, yanlız bunu iphonelarada kurmak istiyorum, jabber kurulumu yapıldıktan sonra call manager üzerinden yapmam gereken nedir. konu ile ilgili aydınlatırsanız sevinirim.

  1. #1
    BayBars is offline Junior Member
    Join Date
    Oct 2007
    Posts
    3

    Default Jabber Sorunu

    Merhaba Ardaşlar;

    Cisco CallManager 4.1 üzerinden Cisco IP Communicator çalıştırıyorum, yanlız bunu iphonelarada kurmak istiyorum, jabber kurulumu yapıldıktan sonra call manager üzerinden yapmam gereken nedir. konu ile ilgili aydınlatırsanız sevinirim. Teşekkürler.

  2. #2
    Hypnotic is offline Co Administrator
    Join Date
    Oct 2008
    Location
    İstanbul
    Posts
    769

    Default

    Selam,

    Cisco Call Manager 4.1 mi kaldı yahu

    En azından Cisco Unified CM 7.0 veya 8.6 falan kursaydınız.

    Cisco Jabber uygulaması veya programı cisco ucm 9.1'den aşağı sürümlerde çalışmaz.

    eğer Call Manager 4.1 ile çalıştırmakta ısrarcı iseniz

    1- Call Manager'a ( eğer destekliyorsa ) "Cisco Jabber Voice" için firmwire yüklemeniz lazım.
    2- Daha sonra CM'da tanımını yapmanız/dahili atamanız lazım.
    3- son olarak Iphone üzerindeki device ayarlarını girerek kullanabilirsiniz.

    Guide falan kurcalamadım. prosedürü bu şekilde olmalı ama 4.1 sürüm, jabber voice uygulamasnıı destekliyor mu bilmiyorum/bakmadım. Önce bir olabilirliğini araştırın sonra bir şekilde yaparsınız diye düşünüyorum.

    kolay gelsin.

  3. #3
    BayBars is offline Junior Member
    Join Date
    Oct 2007
    Posts
    3

    Default

    selam üstad;

    zaman ayırıp gayet açıklayıcı bir yol hartası çizmişsiniz aslında Teşekkür ederim.



    2007 de partner bilişim firmalarımızdan birine kurdurmuştuk, CISCO (Gerçekte HP ) MCS7800 cihaz üzerine windows 2000 server kurulup üzerinede 4.1 CM kuruldu. bayağı idare etti sağolsun. CICSO 2800 Router üzerinde de hatlarımız var.

    yazılım yükseltme konusunda başarısız oldum diyebilirim. Lisans Ücretlimi değilse nasıl tedarik edeceğim konusunda pek bilgim yok, Hp partneri olarak Hp cihazlar konusunda iyiyim ama konu cisco olunca baya geride olduğumu söyleyebilirim.

    cisco global üzerindeki hesabımda bu Voip ürünlerine ait güncelleme ve firmware leri indiremiyorum, bunun için bir bir yetkinlik istiyor. anlaşma numarası yok zaten. cihaza ait seri numarasını girdiğimde böyle bir cihaz yok diyor. Hal böyle olunca kaldık 4.1 e

    9 ve üstü sürümü tedarik edebileceğim bir yol varsa onuda yapabilirim. mümkün değilse daha alt sürümlere de razıyım.

    Tşk. ler

+ Reply to Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts